<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5381062">
<title>Using Synthesizer Editor</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<chapter href="ch01.html" id="id5384534">
<title>Chapter 1. Synthesizer Editor</title>
<section href="ch01.html#id5384644" id="id5384644">
<title>Using Synthesizer Editor</title>
<section href="ch01.html#id5439549" id="id5439549" helpid="se.overview">
<title>Introduction to Synthesizer Editor </title>
<section href="ch01.html#id5439611" id="id5439611">
<title>Concepts and Terms to Know</title>
<figure href="ch01.html#id5385579" id="id5385579">
<title>Figure 1-1. Example of a Possible MIDI Voice Structure</title>
</figure>
</section>
<section href="ch01.html#id5385609" id="id5385609">
<title>Overview of Preset Structure</title>
<figure href="ch01.html#id5385640" id="id5385640">
<title>Figure 1-2. Contents of a Preset</title>
</figure>
</section>
<section href="ch01.html#id5383717" id="id5383717">
<title>Some Background on MIDI</title>
</section>
</section>
<section href="ch01.html#id5383807" id="id5383807">
<title>Starting Synthesizer Editor</title>
</section>
<section href="ch01.html#id5383887" id="id5383887" helpid="se.select">
<title>Selecting Presets to Edit</title>
<section href="ch01.html#id5383975" id="id5383975">
<title>Selecting a Preset</title>
</section>
<section href="ch01.html#id5384121" id="id5384121">
<title>Clearing Presets</title>
</section>
<section href="ch01.html#id5384167" id="id5384167">
<title>Dynamically Editing Presets as They are Playing</title>
</section>
</section>
<section href="ch01.html#id5384231" id="id5384231" helpid="se.creating">
<title>Creating a Preset</title>
</section>
<section href="ch01.html#id5384362" id="id5384362" helpid="se.oscillator">
<title>About Oscillator Control</title>
<figure href="ch01.html#id5384401" id="id5384401">
<title>Figure 1-3. The Oscillator Radio Button</title>
</figure>
<section href="ch01.html#id5382281" id="id5382281" helpid="se.osc.structure">
<title>Understanding Oscillator Structure</title>
</section>
<section href="ch01.html#id5382361" id="id5382361" helpid="se.osc.edit">
<title>Editing Oscillator Parameters</title>
</section>
<section href="ch01.html#id5382635" id="id5382635" helpid="se.osc.modulate">
<title>Modulating Oscillator Gain and Tune</title>
</section>
<section href="ch01.html#id5382672" id="id5382672" helpid="se.osc.samples">
<title>Viewing, Adding, and Editing Samples</title>
<figure href="ch01.html#id5382731" id="id5382731">
<title>Figure 1-4. The Sample Section of the Oscillator Control Panel</title>
</figure>
</section>
<section href="ch01.html#id5382954" id="id5382954" helpid="se.osc.loops">
<title>Setting Sample Boundaries and Loops</title>
<figure href="ch01.html#id5383004" id="id5383004">
<title>Figure 1-5. Example of Sample Start and End Values and Use of Sustain Loop</title>
</figure>
</section>
</section>
<section href="ch01.html#id5383067" id="id5383067" helpid="se.filter">
<title>About Filter Control </title>
<figure href="ch01.html#id5383141" id="id5383141">
<title>Figure 1-6. The Filters Radio Button</title>
</figure>
<section href="ch01.html#id5383314" id="id5383314" helpid="se.filt.frequency">
<title>Adjusting Filter Frequency</title>
</section>
<section href="ch01.html#id5383335" id="id5383335" helpid="se.filt.resonance">
<title>Adjusting Filter Resonance</title>
</section>
<section href="ch01.html#id5383361" id="id5383361" helpid="se.filt.type">
<title>Choosing Filter Type and Order</title>
</section>
<section href="ch01.html#id5383474" id="id5383474" helpid="se.filt.gain">
<title>Setting Filter Gain</title>
</section>
<section href="ch01.html#id5383493" id="id5383493" helpid="se.filt.modulate">
<title>Modulating Filters</title>
</section>
</section>
<section href="ch01.html#id5383520" id="id5383520" helpid="se.envelope">
<title>About Envelope Control</title>
<figure href="ch01.html#id5456342" id="id5456342">
<title>Figure 1-7. The Envelopes Radio Button</title>
</figure>
<section href="ch01.html#id5456518" id="id5456518" helpid="se.env.param">
<title>Setting Envelope Parameters</title>
<figure href="ch01.html#id5456716" id="id5456716">
<title>Figure 1-8. Setting Envelopes With Synthesizer Editor (Example of a 4-level Envelope)</title>
</figure>
</section>
<section href="ch01.html#id5456817" id="id5456817" helpid="se.env.curve">
<title>Enabling Exponential Curves</title>
</section>
<section href="ch01.html#id5456836" id="id5456836" helpid="se.env.trigger">
<title>Envelope Trigger Mode</title>
</section>
<section href="ch01.html#id5456926" id="id5456926" helpid="se.env.gate">
<title>Envelopes as Gate Elements</title>
</section>
<section href="ch01.html#id5456947" id="id5456947" helpid="se.env.advanced">
<title>Advanced Envelope Parameters</title>
</section>
<section href="ch01.html#id5457049" id="id5457049" helpid="se.env.modulate">
<title>Modulating Envelopes</title>
</section>
</section>
<section href="ch01.html#id5457075" id="id5457075" helpid="se.general">
<title>About General Preset Parameter Control</title>
<figure href="ch01.html#id5457118" id="id5457118">
<title>Figure 1-9. The General Parameters Radio Button</title>
</figure>
<section href="ch01.html#id5457265" id="id5457265" helpid="se.basic.param">
<title>Adjusting Voice Parameters</title>
</section>
<section href="ch01.html#id5457619" id="id5457619" helpid="se.gen.schedule">
<title>Adjusting Voice Scheduling Parameters</title>
</section>
<section href="ch01.html#id5457772" id="id5457772" helpid="se.gen.pitch">
<title>Adjusting Synthesizer Keyboard Parameters</title>
</section>
<section href="ch01.html#id5457891" id="id5457891" helpid="se.gen.effects">
<title>Adjusting Effects Parameters</title>
</section>
<section href="ch01.html#id5457908" id="id5457908" helpid="se.gen.modulate">
<title>Modulating the Voice Pan Position</title>
</section>
</section>
<section href="ch01.html#id5457928" id="id5457928" helpid="se.channel">
<title>Setting the MIDI Channel</title>
</section>
</section>
<section href="ch01.html#id5458018" id="id5458018" helpid="se.reference">
<title>Reference to Synthesizer Editor Controls</title>
<section href="ch01.html#id5458258" id="id5458258" helpid="se.parameters">
<title>Table of Parameters You Can Edit</title>
<table href="ch01.html#id5458301" id="id5458301">
<title>Table 1-1. Table of Parameters You Can Edit With Synthesizer Panel</title>
</table>
</section>
<section href="ch01.html#id5458810" id="id5458810" helpid="click.keyboard.map">
<title>The Sample Map Keyboard Window</title>
<section href="ch01.html#id5458921" id="id5458921" helpid="click.keyboardmenu">
<title>The Keyboard Map Menu</title>
</section>
<section href="ch01.html#id5459011" id="id5459011">
<title>The Keyboard Zones Menu</title>
</section>
<section href="ch01.html#id5459146" id="id5459146">
<title>The Keyboard Options Menu</title>
</section>
<section href="ch01.html#id5380996" id="id5380996">
<title>The Keyboard Sort Menu</title>
</section>
<section href="ch01.html#id5381012" id="id5381012">
<title>The Keyboard View Menu</title>
</section>
</section>
<section href="ch01.html#id5459534" id="id5459534" helpid="click.file">
<title>The File Menu</title>
</section>
<section href="ch01.html#id5459631" id="id5459631" helpid="click.arch">
<title>The Architecture Menu</title>
</section>
<section href="ch01.html#id5459656" id="id5459656" helpid="click.midi">
<title>The MIDI Menu</title>
</section>
<section href="ch01.html#id5459731" id="id5459731" helpid="click.options">
<title>The Options Menu</title>
</section>
<section href="ch01.html#id5459788" id="id5459788" helpid="click.sounds">
<title>The Sounds Menu</title>
</section>
<section href="ch01.html#id5459975" id="id5459975" helpid="click.utilities">
<title>The Utilities Menu</title>
</section>
<section href="ch01.html#id5460098" id="id5460098">
<title>The Oscillator Controls</title>
</section>
<section href="ch01.html#id5460117" id="id5460117">
<title>The Filter Controls</title>
</section>
<section href="ch01.html#id5460156" id="id5460156">
<title>The Envelope Controls</title>
</section>
<section href="ch01.html#id5460177" id="id5460177" helpid="click.sustain">
<title>The Sustain Checkbox</title>
</section>
<section href="ch01.html#id5460204" id="id5460204" helpid="click.play">
<title>The Play Button</title>
</section>
<section href="ch01.html#id5460220" id="id5460220" helpid="click.select">
<title>The Preset Selection Field</title>
</section>
<section href="ch01.html#id5460244" id="id5460244" helpid="click.off">
<title>The All Sound Off Button</title>
</section>
</section>
<section href="ch01.html#id5460325" id="id5460325" helpid="se.trouble">
<title>Troubleshooting Synthesizer Editor</title>
</section>
</chapter>
<glossary href="go01.html" id="id5460396">
<title>Glossary</title>
</glossary>
</book>
</toc>
